.row {
  border-bottom: 1px solid #fefefe;
}


.sidebar {
  /*background: #f8b27d;
  border: 1px solid #9b5c30;*/
  padding: .6rem;
  text-align: center;
  position: relative;
}


/*KEEP*/
.dg-table .grid-x{
  margin-bottom: 0 !important;
}

.top-cd{
  padding: .9rem .5rem;
  margin: 1rem;
}

.top-cd ul {
  color: #FFF !important;
}


.lbl {
  padding: 1rem .6rem;
  font-weight: 500;
}

.lbl p {
  line-height: 1.15rem;
}

.margin-bottom-4 {
  margin-bottom: 4rem;
}


/* Optional: improve smaller screens */
@media screen and (max-width: 640px) {
  .top-cd {
    margin: 0 0 .12rem 0;
  }

  .cu-module .cell-bg {
    padding: 5px 2% !important;
}
.row {
  border-bottom: 24px solid #fff;
  margin-bottom: 30px;
}
}